## omlib-fuzzycontrol 20021101~080000~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FuzzyControl" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
