## omlib-fuzzycontrol 20021101

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "FuzzyControl" "$(DESTDIR)/usr/lib/omlibrary/"
