=== debian/control ===
Source: omlib-fuzzycontrol
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-fuzzycontrol
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: FuzzyControl is a Modelica library
 FuzzyControl is a Modelica library
